<?php
/**
 *
 * @category        modules
 * @package         minihero Video
 * @author          Ruud Eisinga / Dev4me
 * @link			https://www.dev4me.com/
 * @license         http://www.gnu.org/licenses/gpl.html
 * @platform        WebsiteBaker 2.8.x
 * @requirements    PHP 5.6 and higher
 * @version         0.2
 * @lastmodified    August 15, 2017
 *
 */
 
if(defined('WB_PATH') == false) { exit("Cannot access this file directly"); }
	
// Create table
$database->query("DROP TABLE IF EXISTS `".TABLE_PREFIX."mod_mini_v_hero`");
$mod_hero = 'CREATE TABLE IF NOT EXISTS `'.TABLE_PREFIX.'mod_mini_v_hero` ('
	. ' `section_id` INT NOT NULL DEFAULT \'0\','
	. ' `page_id` INT NOT NULL DEFAULT \'0\','
	. ' `title` VARCHAR(1024) NOT NULL DEFAULT \'\','
	. ' `text1` TEXT NOT NULL,'
	. ' `text2` TEXT NOT NULL,'
	. ' `height` INT NOT NULL DEFAULT \'100\','
	. ' `parallax` INT NOT NULL DEFAULT \'1\','
	. ' `anititle` VARCHAR(32) NOT NULL DEFAULT \'\','
	. ' `anitext1` VARCHAR(32) NOT NULL DEFAULT \'\','
	. ' `anitext2` VARCHAR(32) NOT NULL DEFAULT \'\','
	. ' `delayt` VARCHAR(3) NOT NULL DEFAULT \'\','
	. ' `delay1` VARCHAR(3) NOT NULL DEFAULT \'\','
	. ' `delay2` VARCHAR(3) NOT NULL DEFAULT \'\','
	. ' `durationt` VARCHAR(3) NOT NULL DEFAULT \'\','
	. ' `duration1` VARCHAR(3) NOT NULL DEFAULT \'\','
	. ' `duration2` VARCHAR(3) NOT NULL DEFAULT \'\','
	. ' PRIMARY KEY ( `section_id` ) '
	. ' )';
$database->query($mod_hero);


?>